﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace TranSelect.DBQuery {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    internal class SQL {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal SQL() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("TranSelect.DBQuery.SQL", typeof(SQL).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to UPDATE  {0} set InsTotal ={1} where DocEntry = {2}.
        /// </summary>
        internal static string change02 {
            get {
                return ResourceManager.GetString("change02", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to UPDATE JDT1 set BalDueDeb = {0} where TransId in (select top 1 TransId from OJDT where CreatedBy={1} and TransType = {2}) and Line_ID =0.
        /// </summary>
        internal static string change03 {
            get {
                return ResourceManager.GetString("change03", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to UPDATE ITR1 set ReconSum = {0} where TransId in (select top 1 TransId from OJDT where CreatedBy={1} and TransType = {2}).
        /// </summary>
        internal static string change04 {
            get {
                return ResourceManager.GetString("change04", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to UPDATE JDT1 set Debit = {0} where TransId in (select top 1 TransId from OJDT where CreatedBy={1} and TransType = {2}) and Line_ID =0.
        /// </summary>
        internal static string change05 {
            get {
                return ResourceManager.GetString("change05", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to update OCRD set Balance  = (select top 1 Balance - {0} from OCRD where CardCode = &apos;{1}&apos;)  where CardCode = &apos;{1}&apos; and CardType = &apos;C&apos;.
        /// </summary>
        internal static string change06 {
            get {
                return ResourceManager.GetString("change06", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to update OCRD set Balance  = (select top 1 Balance + {0} from OCRD where CardCode = &apos;{1}&apos;)  where CardCode = &apos;{1}&apos; and CardType = &apos;C&apos;.
        /// </summary>
        internal static string change07 {
            get {
                return ResourceManager.GetString("change07", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to UPDATE JDT1 set Debit = {0} where TransId in (select top 1 TransId from OJDT where CreatedBy={1} and TransType = 46) and Line_ID =2.
        /// </summary>
        internal static string change08 {
            get {
                return ResourceManager.GetString("change08", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to update JDT1 set SYSCred = (select SYSDeb from JDT1 where Line_ID =0 and  TransId = (select top 1 TransId from OJDT where BaseRef = {0} and TransType = {1} and StornoToTr is null)) where TransId in (select top 1 TransId from OJDT where BaseRef = {0} and TransType = {1} and StornoToTr is null) and SourceLine = -99 and Ref3Line = {0}.
        /// </summary>
        internal static string change09 {
            get {
                return ResourceManager.GetString("change09", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to update JDT1 set SYSCred = 0 where TransId in (select top 1 TransId from OJDT where BaseRef = {0} and TransType = {1} and StornoToTr is null) and SourceLine = -99 and Ref3Line is null.
        /// </summary>
        internal static string change10 {
            get {
                return ResourceManager.GetString("change10", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to update &quot;JDT1&quot; set &quot;SYSCred&quot; = 0 , &quot;Credit&quot; =0 where &quot;TransId&quot; in (select top 1 &quot;TransId&quot; from &quot;OJDT&quot; where &quot;BaseRef&quot; = {0} and &quot;TransType&quot; = {1} and &quot;StornoToTr&quot; is null) and &quot;Line_ID&quot; = 1.
        /// </summary>
        internal static string change11 {
            get {
                return ResourceManager.GetString("change11", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to update &quot;JDT1&quot; set &quot;SYSCred&quot; =0, 
        ///&quot;SYSDeb&quot; = (select &quot;SYSCred&quot; from &quot;JDT1&quot; where &quot;Line_ID&quot; =0 and  &quot;TransId&quot; = (select top 1 &quot;TransId&quot; from &quot;OJDT&quot; where &quot;BaseRef&quot; = {0} and &quot;TransType&quot; = {1} and &quot;StornoToTr&quot; is null)) ,
        ///&quot;Debit&quot; = (select &quot;Credit&quot; from &quot;JDT1&quot; where &quot;Line_ID&quot; =0 and  &quot;TransId&quot; = (select top 1 &quot;TransId&quot; from &quot;OJDT&quot; where &quot;BaseRef&quot; = {0} and &quot;TransType&quot; = {1} and &quot;StornoToTr&quot; is null))
        ///where &quot;TransId&quot; in (select top 1 &quot;TransId&quot; from &quot;OJDT&quot; where &quot;BaseRef&quot; = {0} and &quot;TransType&quot; = {1} and &quot;Stor [rest of string was truncated]&quot;;.
        /// </summary>
        internal static string change12 {
            get {
                return ResourceManager.GetString("change12", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to UPDATE {0} set DocRate = {1} where DocEntry = {2} and CardCode = &apos;{3}&apos;.
        /// </summary>
        internal static string changeR {
            get {
                return ResourceManager.GetString("changeR", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Select top 1 DocEntry, DocRate,DocCur,DocTotalFC, DocTotal, DocTotalSy,PaidFC from OINV where DocNum = {0} and CardCode = &apos;{1}&apos;.
        /// </summary>
        internal static string IncPay01 {
            get {
                return ResourceManager.GetString("IncPay01", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Select top 1 DocEntry, DocRate,DocCur,DocTotalFC, DocTotal, DocTotalSy,PaidFC from ORIN where DocNum = {0} and CardCode = &apos;{1}&apos;.
        /// </summary>
        internal static string IncPay02 {
            get {
                return ResourceManager.GetString("IncPay02", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Select top 1 DocNum from OINV where DocEntry = {0} and CardCode = &apos;{1}&apos;.
        /// </summary>
        internal static string IncPay03 {
            get {
                return ResourceManager.GetString("IncPay03", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Select top 1 DocNum from ORIN where DocEntry = {0} and CardCode = &apos;{1}&apos;.
        /// </summary>
        internal static string IncPay04 {
            get {
                return ResourceManager.GetString("IncPay04", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Select top 1 DocRate,DocCur,DocTotalFC, DocTotal, DocTotalSy from OINV where DocNum = {0} and DocSubType = &apos;DN&apos; and CardCode = &apos;{1}&apos;.
        /// </summary>
        internal static string IncPay05 {
            get {
                return ResourceManager.GetString("IncPay05", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Select top 1  DocEntry,DocRate,DocCurr as DocCur,DocTotalFC, DocTotal, DocTotalSy from ORCT where TransId = {0} and CardCode = &apos;{1}&apos;.
        /// </summary>
        internal static string IncPay06 {
            get {
                return ResourceManager.GetString("IncPay06", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Select InsTotal from {0} where DocEntry = {2}.
        /// </summary>
        internal static string info02 {
            get {
                return ResourceManager.GetString("info02", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to select   BalDueDeb from JDT1 where TransId in (select top 1 TransId from OJDT where CreatedBy={0} and TransType = {1}) and Line_ID =0.
        /// </summary>
        internal static string info03 {
            get {
                return ResourceManager.GetString("info03", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Select ReconSum  from ITR1 where TransId in (select top 1 TransId from OJDT where CreatedBy={0} and TransType = {1}).
        /// </summary>
        internal static string info04 {
            get {
                return ResourceManager.GetString("info04", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to select Debit from JDT1 where TransId in (select top 1 TransId from OJDT where CreatedBy={0} and TransType = {1}) and Line_ID =0.
        /// </summary>
        internal static string info05 {
            get {
                return ResourceManager.GetString("info05", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to select Balance from OCRD   where CardCode = &apos;{0}&apos;.
        /// </summary>
        internal static string info06 {
            get {
                return ResourceManager.GetString("info06", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to select InsTotal from {0} where DocEntry = {2}.
        /// </summary>
        internal static string Log02 {
            get {
                return ResourceManager.GetString("Log02", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to select BalDueDeb from JDT1 where TransId in (select top 1 TransId from OJDT where CreatedBy={1} and TransType = {2}) and Line_ID =0.
        /// </summary>
        internal static string Log03 {
            get {
                return ResourceManager.GetString("Log03", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to select ReconSum from ITR1 where TransId in (select top 1 TransId from OJDT where CreatedBy={1} and TransType = {2}).
        /// </summary>
        internal static string Log04 {
            get {
                return ResourceManager.GetString("Log04", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to select Debit from JDT1 where TransId in (select top 1 TransId from OJDT where CreatedBy={1} and TransType = {2}) and Line_ID =0.
        /// </summary>
        internal static string Log05 {
            get {
                return ResourceManager.GetString("Log05", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to select Balance from OCRD  where CardCode = &apos;{1}&apos; and CardType = &apos;C&apos;.
        /// </summary>
        internal static string Log0607 {
            get {
                return ResourceManager.GetString("Log0607", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to select Debit from JDT1 where TransId in (select top 1 TransId from OJDT where CreatedBy={1} and TransType = 46) and Line_ID =2.
        /// </summary>
        internal static string Log08 {
            get {
                return ResourceManager.GetString("Log08", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to select SYSCred from JDT1 where TransId in (select top 1 TransId from OJDT where BaseRef = {0} and TransType = {1} and StornoToTr is null) and SourceLine = -99 and Ref3Line = {0}.
        /// </summary>
        internal static string Log09 {
            get {
                return ResourceManager.GetString("Log09", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to select SYSCred from JDT1 where TransId in (select top 1 TransId from OJDT where BaseRef = {0} and TransType = {1} and StornoToTr is null) and SourceLine = -99 and Ref3Line is null.
        /// </summary>
        internal static string Log10 {
            get {
                return ResourceManager.GetString("Log10", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Select &quot;SYSCred&quot;,&quot;Credit&quot; from &quot;JDT1&quot; where &quot;TransId&quot; in (select top 1 &quot;TransId&quot; from &quot;OJDT&quot; where &quot;BaseRef&quot; = {0} and &quot;TransType&quot; = {1} and &quot;StornoToTr&quot; is null) and &quot;Line_ID&quot; = 1.
        /// </summary>
        internal static string Log11 {
            get {
                return ResourceManager.GetString("Log11", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to select &quot;SYSCred&quot;,&quot;SYSDeb&quot;,&quot;Debit&quot; from JDT1 where &quot;TransId&quot; in (select top 1 &quot;TransId&quot; from &quot;OJDT&quot; where &quot;BaseRef&quot; = {0} and &quot;TransType&quot; = {1} and &quot;StornoToTr&quot; is null) and &quot;SourceLine&quot; = -99 and &quot;Ref3Line&quot; = {0}.
        /// </summary>
        internal static string Log12 {
            get {
                return ResourceManager.GetString("Log12", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to SELECT * from &quot;RCT2&quot; where &quot;DocNum&quot; in (select &quot;DocEntry&quot; from &quot;ORCT&quot; where &quot;DocNum&quot; = {0}).
        /// </summary>
        internal static string MenuCancel01 {
            get {
                return ResourceManager.GetString("MenuCancel01", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to select * from {0} where DocEntry = {1}.
        /// </summary>
        internal static string MenuCancel02 {
            get {
                return ResourceManager.GetString("MenuCancel02", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Select top 1 DocEntry,DocRate,DocCur,DocTotalFC, DocTotal, DocTotalSy,PaidFC from OPCH where DocNum = {0}  and CardCode = &apos;{1}&apos;.
        /// </summary>
        internal static string OutPay01 {
            get {
                return ResourceManager.GetString("OutPay01", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Select top 1 DocEntry,DocRate,DocCur,DocTotalFC, DocTotal, DocTotalSy,PaidFC from  ORPC where DocNum = {0}  and CardCode = &apos;{1}&apos;.
        /// </summary>
        internal static string OutPay02 {
            get {
                return ResourceManager.GetString("OutPay02", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Select top 1 DocNum from OPCH where DocEntry = {0} and CardCode = &apos;{1}&apos;.
        /// </summary>
        internal static string OutPay03 {
            get {
                return ResourceManager.GetString("OutPay03", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Select top 1 DocNum from ORPC where DocEntry = {0} and CardCode = &apos;{1}&apos;.
        /// </summary>
        internal static string OutPay04 {
            get {
                return ResourceManager.GetString("OutPay04", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Select top 1 DocRate,DocCur,DocTotalFC, DocTotal, DocTotalSy from OPCH where DocNum = {0} and DocSubType = &apos;DM&apos; and CardCode = &apos;{1}&apos;.
        /// </summary>
        internal static string OutPay05 {
            get {
                return ResourceManager.GetString("OutPay05", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Select top 1  DocRate,DocCurr as DocCur,DocTotalFC, DocTotal, DocTotalSy from OVPM where TransId = {0} and CardCode = &apos;{1}&apos;.
        /// </summary>
        internal static string OutPay06 {
            get {
                return ResourceManager.GetString("OutPay06", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to SELECT FieldID FROM CUFD WHERE TableID = &apos;{0}&apos; AND AliasID = &apos;{1}&apos;.
        /// </summary>
        internal static string Udfs01 {
            get {
                return ResourceManager.GetString("Udfs01", resourceCulture);
            }
        }
    }
}
